#contents {
  z-index: 0;
  font-size: 16px;
}
.page-txt {
  margin: 20px 0 0;
  height: 2000px;
}

/* モーダル コンテンツエリア */
#modal-main,#modal-main2 {
	display: none;
	width:96%;
	max-width: 590px;
	height: 100%;
	max-height: 360px;
	margin: auto;
	padding: 5px;
	box-sizing:border-box;
	background-color: rgba(255,255,255,.96);
	color: #666666;
	position:fixed;
	z-index: 9999;
	border-radius:10px;
	text-align:center;
}

@media screen and (min-width:460px) {
#modal-main,#modal-main2 {
	max-height: 400px;
}
}

@media screen and (min-width:536px) {
#modal-main,#modal-main2 {
	max-height: 420px;
}
}

@media screen and (min-width:769px) {
#modal-main,#modal-main2 {
	max-width: 750px;
	max-height: 452px;
}
}
/*
#modal-main2 div {
	width:auto;
	max-width: 500px;
	height: 100%;
	min-height: 400px;
}
*/



/* モーダル 背景エリア */
#modal-bg {
	display:none;
	width:100%;
	height:100%;
	background-color: rgba(0,0,0,0.4);
	position:fixed;
	top:0;
	left:0;
	z-index: 9998;
}

.modal-text {
	display:inline-block;
	width:90%;
	padding:2% 0 1%;
	font-size:1.2em;
}
@media screen and (min-width:681px) {
.modal-text {
	font-size:1.5em;
}
}

.modal-close-area {
	position:absolute;
    top: 10px;
    right: 12px;
}

.modal-close {
	display:inline-block;
	text-align:right;
	border-radius:10px;
	color:#fff;
	font-size:12px;
	cursor:pointer;
}

.modal-close-btn {
	width:20px;
	border-radius:50%;
	box-sizing:border-box;
	border:2px solid #bbb;
    cursor: auto;
	opacity:.5;
	cursor: pointer;
}
.modal-close-btn {
	opacity:.8;
}

p.modal_btnli a{ text-decoration:none; border:2px solid #c55; padding:.4em .6em .35em; line-height:1; margin:5px 0; display:inline-block;}
.hrz { height:10px; width:100%; border-top:1px dotted #ccc; margin:5px 0; }


/*ka
#modal-main2 {
	width:90%;
	max-width: inherit;
	height: auto;
	max-height: 80%;
	min-height: 400px;
	background-color: rgba(0,0,0,.9);
	color:#aa8;
	border:2px solid #533;
	box-sizing:border-box;
    cursor: pointer;
}
#modal-main2 h1 { color:#cc9; border-bottom:1px dotted #888; padding:.7em 0; font-size:22px; margin-bottom:.5em;}
.mdl_ttl_img{ max-width:85%;}
#modal-main2 p {}
#modal-main2 ul { text-align:left; font-size:12px; margin:0; padding:15px;}
#modal-main2 li { list-style:none; margin:0; padding:0;}
.modal-close { background:rgba(255,255,255,.2); padding:.5em 1em; color:#eee; font-size:11px; border:1pxsolid #000; cursor:pointer;
position:absolute; top:20px; right:20px;}
.modal-notice {text-align: center; display: inline-block; height: auto; background:rgba(155,155,100,.3); font-size:12px; padding:.2em 1em; border-radius:3px;}

@media screen and (min-width:681px) {
#modal-main2 {
	width: 500px;
	height: auto;
	max-height: 350px;
	min-height: 300px;
}
#modal-main2 div {
	width: auto;
	height: auto;
	max-height: 350px;
	min-height: 300px;
}
#modal-main2 h1 { font-size:26px;}
#modal-main2 ul {font-size:14px;}
.mdl_ttl_img{ max-width:70%;}
.modal-close-btn {width:4%;}
.modal-notice {font-size:14px;}
}
kai*/